> For the complete documentation index, see [llms.txt](https://docs.openbrim.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openbrim.org/examples/penndot-bridge-examples/penndot-refined-analysis-approval-workflow/lfd-straight-steel-i-girder-bridge-with-90-degree-skew-penndot-1.md).

# LFD Straight Steel I Girder Bridge with 90 Degree Skew \[PennDOT -1]

[LFD%20-%20Straight%20Steel%20I%20Girder%20Bridge%20with%2090%20Degree%20Skew\_R4.pdf](https://openbrim.atlassian.net/wiki/spaces/OBrIM/pages/2234580993/LFD+Straight+Steel+I+Girder+Bridge+with+90+Degree+Skew+PennDOT+-1?preview=%2F2234580993%2F2234679310%2FLFD+-+Straight+Steel+I+Girder+Bridge+with+90+Degree+Skew_R4.pdf)

The representative bridge is a straight two-lane plate girder bridge with identical four-girder cross-sections, and features continuous three spans over span lengths of 80, 100, and 80-feet along the control centerline. In this example, I-girders are modeled using a combination of member and shell elements for refined modeling. The top flange girder is connected to the deck with rigid elements, and the bridge deck is modeled using shell elements. Modular ratios of “n” and “3n” are used for the deck slab in calculating girder stiffness and modeled as time-dependent material property.

![](https://openbrim.atlassian.net/wiki/download/attachments/2234580993/image2019-6-26_23-54-59.png%3Fversion=1\&modificationDate=1561607698447\&cacheVersion=1\&api=v2)

![](https://openbrim.atlassian.net/wiki/download/attachments/2234580993/image2019-6-26_23-53-45.png%3Fversion=1\&modificationDate=1561607624966\&cacheVersion=1\&api=v2)

![](https://openbrim.atlassian.net/wiki/download/attachments/2234580993/image2019-6-26_23-53-55.png%3Fversion=1\&modificationDate=1561607635632\&cacheVersion=1\&api=v2)

![](https://openbrim.atlassian.net/wiki/download/attachments/2234580993/image2019-6-26_23-54-9.png%3Fversion=1\&modificationDate=1561607648581\&cacheVersion=1\&api=v2)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openbrim.org/examples/penndot-bridge-examples/penndot-refined-analysis-approval-workflow/lfd-straight-steel-i-girder-bridge-with-90-degree-skew-penndot-1.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
